Results 1 to 5 of 5

Thread: COLLADA for XSI 5.0

  1. #1
    Junior Member
    Join Date
    Mar 2006
    Location
    Munich, Germany
    Posts
    3

    COLLADA for XSI 5.0

    I have a problem installing the COLLADA converter 1.3.1.3 for XSI 5.0. I get these two messages and nothing happens:
    Code :
    'INFO : 4011 - Import/Export .xsi: The dotXSI.dll (NT) or libdotxsi.so (IRIX) is missing or the class is not registered.
    'ERROR : CXSIParser::Open

  2. #2
    Junior Member
    Join Date
    Aug 2004
    Location
    Montreal
    Posts
    20
    Hi, how did you install the plugin ?

    Best regards.
    Alexandre Jean Claude
    Team lead - Pipeline and Data Management
    Softimage/AVID

  3. #3
    Junior Member
    Join Date
    Mar 2006
    Location
    Munich, Germany
    Posts
    3
    Quote Originally Posted by ajclaude
    Hi, how did you install the plugin ?
    As discribed in the manual I copied the files ColladaExportImport.dll and XSIFtk.dll in the C:\users\<username>\Softimage\XSI_5.0\Application\ Plugins directory.

  4. #4
    Senior Member
    Join Date
    Jan 2006
    Location
    Foster City, CA
    Posts
    540
    Take a look at this thread. You don't want to copy the XsiFtk.dll file, even though the install instructions tell you to.

    Maybe the install procedure was fixed with the Collada 1.4 plugins included with SoftImage 5.1.

  5. #5
    Junior Member
    Join Date
    Mar 2006
    Location
    Munich, Germany
    Posts
    3
    Quote Originally Posted by sthomas
    Take a look at this thread. You don't want to copy the XsiFtk.dll file, even though the install instructions tell you to.
    Deleting the XsiFtk.dll in the plugins directory does not help, I get always the same error.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •